body {
	overflow-x: hidden;
}
a {
	text-decoration: none;
}



#box1
{
	padding: 80px 0;
	background-color: #F4F4F4;
}



#box1 h1
{
	font-size: 2.8em;
	color: #323232;
	margin-top: 46px;
	margin-left: 11px;
	font-weight: bold;
}



#box1 p
{
	font-size: 1.45em;
	color: #5F5F5F;
	margin-top: 40px;
	margin-left: 10px;
	line-height: 31px;
}



#box3
{
	background: #E6731A;
	display: none;
}



#box3 h2
{
	float: right;
	font-size: 2.15em;
	color: #FFF;
	margin-right: 165px;
	margin-top: 53px;
	font-weight: bold;
}



.clear
{
	clear: both;
}



#box3 p
{
	color: #FFF;
	font-size: 1.45em;
	margin: auto;
	padding-left: 24px;
	padding-right: 115px;
	margin: auto;
	margin-top: 84px;
}
#box3 .group label {
	color: #FFF;
	font-size: 16px;
	float: right;
	padding-top: 10px;
	font-weight: normal;
	text-align: right;
}

#box3 .box label {
	font-weight: normal;
}
#box3 .group {
	padding-bottom: 53px;
}

.transparent
{
	background-image: url('/css/image/transparent.png');
}

#box3 form {
	margin-top: 50px;
}

#box3 input {
	border-radius: 0;
	height: 39px;
}
#box3 #dist {
	padding-top: 0px;
	padding: 0;
	margin: 0;
	font-size: 15px;
}

#box3 .checkbox {
	width: 26px;
	position: absolute;
	top: 0;
}
#box3 .box {
	position: relative;
	margin-bottom: 0;
	padding: 0;
}
#box3 .checklabel {
	margin-left: 50px;
	color: #000;
	font-size: 13px;
	padding-top: 10px;
}


#box3 .save {
	float: right;
	width: 328px;
	height: 77px;
	background: #FFF;
	font-size: 28px;
	margin-right: 113px;
	margin-top: 16px;
	margin-bottom: 70px;
	border-radius: 15px;
	position: relative;
}
#box3 .save div {
	position: absolute;
	top: 8px;
	left: 87px;
	font-weight: bold;
}
#box3 .save span{
	width: 36px;
	height: 36px;
	background-position: -292px -9px;
	display: block;
	position: absolute;
	right: 60px;
	top: 10px;
}
#box3 .save p {
	color: #666;
	position: absolute;
	top: 51px;
	font-size: 12px;
	margin: 0;
	left: 19px;
	padding: 0;
}
.sigmali
{
	width: 199px;
	height: 61px;
	background-position: 0 0;
}
#box3 .must {
	color: #FFF;
	font-size: 0.9em;
	margin-top: 21px;
	margin-left: 50px;
}


.download
{
	width: 469px;
	height: 89px;
	background: #E6731A;
	display: table;
	text-align: center;
	border-radius: 50px;
	position: relative;
	float: right;
}



.download div
{
	font-size: 2.15em;
	line-height: 80px;
	color: #FFF;
	font-weight: 900;
	margin-left: -54px;
	margin-top: 5px;
}



.download.top
{
	margin-top: 40px;
	margin-right: 22px;
}



.download span
{
	background-position: -203px -5px;
	width: 47px;
	height: 47px;
	position: absolute;
	top: 19px;
	right: 50px;
}



#box2 h2
{
	font-size: 2.65em;
	color: #BCC0C1;
}



.box .bleft
{
	background: #ECECEC;
	position: relative;
	height: 74px;
	font-size: 1.85em;
	display: table-row-group;
	text-align: left;
	line-height: 65px;
	padding-top: 5px;
	padding-left: 20px;
	font-weight: bold;
}



.box .bright
{
	background: #F9F9F9;
	font-size: 1.15em;
	padding: 15px 0;
	height: 74px;
	text-align: left;
	padding-left: 49px;
	padding-right: 11px;
}



.box .triangle
{
	background-image: url('/css/image/triangle.png');
	width: 30px;
	height: 74px;
	position: absolute;
	top: 0;
	right: -30px;
	z-index: 10;
}



@media  (max-width: 555px)
{
	.download {
		width: 100%!important;
		font-size: 10px;
	}
	.download span{
		display: none!important;
	}
	.download.bottom {
		margin: 0;
		padding: 0;
		float: left;
	}
}



#box1
{
	padding: 80px 0;
	background-color: #F4F4F4;
}


.download div
{
	font-size: 2.15em;
	line-height: 80px;
	color: #FFF;
	font-weight: 900;
	margin-left: -54px;
	margin-top: 5px;
}



.download.top
{
	margin-top: 40px;
	margin-right: 22px;
}



.download span
{
	background-position: -203px -5px;
	width: 47px;
	height: 47px;
	position: absolute;
	top: 19px;
	right: 50px;
}



#box2 h2
{
	font-size: 2.65em;
	color: #BCC0C1;
}



.box .bleft
{
	background: #ECECEC;
	position: relative;
	height: 74px;
	font-size: 1.85em;
	display: table-row-group;
	text-align: left;
	line-height: 65px;
	padding-top: 5px;
	padding-left: 20px;
	font-weight: bold;
}



.box .bright
{
	background: #F9F9F9;
	font-size: 1.15em;
	padding: 15px 0;
	height: 74px;
	text-align: left;
	padding-left: 49px;
	padding-right: 11px;
}



.box .triangle
{
	background-image: url('/css/image/triangle.png');
	width: 30px;
	height: 74px;
	position: absolute;
	top: 0;
	right: -30px;
	z-index: 10;
}



div#back
{
	position: absolute;
	top: 170px;
	left: 20px;
	color: #222;
	font-size: 1.15em;
}



div#back a
{
	color: #222;
	border-bottom: 1px solid #000;
	text-decoration: none;
}

@media (max-width: 520px) 
{
}



@media (max-width: 992px) and (min-width: 768px)
{
}



@media  (max-width: 768px)
{
}





.sigmali
{
	width: 199px;
	height: 61px;
	background-position: 0 0;
}



#box2 h2
{
	font-size: 2.65em;
	color: #BCC0C1;
	margin-top: 84px;
	margin-left: 7px;
	font-weight: bold;
	margin-bottom: 42px;
}



.box
{
	margin-bottom: 5px;
}



.box .triangle
{
	background-image: url('/css/image/triangle.png');
	width: 30px;
	height: 74px;
	position: absolute;
	top: 0;
	right: -30px;
	z-index: 10;
}



.download.bottom
{
	margin-top: 100px;
	margin-right: 50px;
}



@media  (max-width: 768px)
{
}



#box1 h1
{
	font-size: 2.8em;
	color: #323232;
	margin-top: 46px;
	margin-left: 11px;
	font-weight: bold;
}



#box1 p
{
	font-size: 1.45em;
	color: #5F5F5F;
	margin-top: 40px;
	margin-left: 10px;
	line-height: 31px;
}



.transparent
{
	background-image: url('/css/image/transparent.png');
}



.sigmali
{
	width: 199px;
	height: 61px;
	background-position: 0 0;
}



.download
{
	width: 469px;
	height: 89px;
	background: #E6731A;
	display: table;
	text-align: center;
	border-radius: 50px;
	position: relative;
	float: right;
}


.box .triangle
{
	background-image: url('/css/image/triangle.png');
	width: 30px;
	height: 74px;
	position: absolute;
	top: 0;
	right: -30px;
	z-index: 10;
}



.download.bottom
{
	margin-top: 100px;
	margin-right: 50px;
}



@media  (max-width: 768px)
{
}



#box1 h1
{
	font-size: 2.8em;
	color: #323232;
	margin-top: 46px;
	margin-left: 11px;
	font-weight: bold;
}



#box1 p
{
	font-size: 1.45em;
	color: #5F5F5F;
	margin-top: 40px;
	margin-left: 10px;
	line-height: 31px;
}



.transparent
{
	background-image: url('/css/image/transparent.png');
}



.sigmali
{
	width: 199px;
	height: 61px;
	background-position: 0 0;
}



#box2 h2
{
	font-size: 2.65em;
	color: #BCC0C1;
	margin-top: 84px;
	margin-left: 7px;
	font-weight: bold;
	margin-bottom: 42px;
}



.box
{
	margin-bottom: 5px;
}


#box1 h1
{
	font-size: 2.8em;
	color: #323232;
	margin-top: 46px;
	margin-left: 11px;
	font-weight: bold;
}



#box1 p
{
	font-size: 1.45em;
	color: #5F5F5F;
	margin-top: 40px;
	margin-left: 10px;
	line-height: 31px;
}



.transparent
{
	background-image: url('/css/image/transparent.png');
}
#box1 {
	padding: 80px 0;
	background-color: #F4F4F4;
}


#box1 h1
{
	font-size: 2.8em;
	color: #323232;
	margin-top: 46px;
	margin-left: 11px;
	font-weight: bold;
}


#box1 p
{
	font-size: 1.45em;
	color: #5F5F5F;
	margin-top: 40px;
	margin-left: 10px;
	line-height: 31px;
}

#box3 {
	background: #E6731A;
	overflow: hidden;
}
#box3 h2, #box4 h2 {
	float: right;
	font-size: 2.15em;
	color: #FFF;
	margin-right: 165px;
	margin-top: 53px;
	font-weight: bold;
}
#box4 p {
	text-align: center;
	color: #FFF;
	font-size: 1.4em;
	margin-top: 45px;
}
.clear {
	clear: both;

}
.transparent
{
	background-image: url('/css/image/transparent.png');
}


.sigmali
{
	width: 199px;
	height: 61px;
	background-position: 0 0;
}

a.download {
	text-decoration: none;
}
.download
{
	width: 469px;
	height: 89px;
	background: #E6731A;
	display: table;
	text-align: center;
	border-radius: 50px;
	position: relative;
	float: right;
}


.download div
{
	font-size: 2.15em;
	line-height: 80px;
	color: #FFF;
	font-weight: 900;
	margin-left: -54px;
	margin-top: 5px;
}


.download.top
{
	margin-top: 40px;
	margin-right: 22px;
}


.download span
{
	background-position: -203px -5px;
	width: 47px;
	height: 47px;
	position: absolute;
	top: 19px;
	right: 50px;
}
#box2 {
	margin-bottom: 100px;
}

#box2 h2
{
	font-size: 2.65em;
	color: #BCC0C1;
}


.box .bleft
{
	background: #ECECEC;
	position: relative;
	height: 74px;
	font-size: 1.85em;
	display: table-row-group;
	text-align: left;
	line-height: 65px;
	padding-top: 5px;
	padding-left: 20px;
	font-weight: bold;
}


.box .bright
{
	background: #F9F9F9;
	font-size: 1.15em;
	padding: 15px 0;
	height: 74px;
	text-align: left;
	padding-left: 49px;
	padding-right: 11px;
}


.box .triangle
{
	background-image: url('/css/image/triangle.png');
	width: 30px;
	height: 74px;
	position: absolute;
	top: 0;
	right: -30px;
	z-index: 10;
}

@media  (max-width: 410px) {
	#buttomback {
		width: 100%!important;
	}
}
@media  (max-width: 490px) {
	#box3 .save {
		text-align: center;
		float: left;
		width: 100%;
		padding: 0;
		margin: 40px 0;

	}
	#box3 h2, #box4 h2 {
		margin-right: 20px;

	}
	#box3 p {
		padding: 10px;
	}
}
@media  (max-width: 767px)
{
	#box3 .group {
		padding-bottom: 0;
	}
	#box3 #dist {
		padding-top: 10px
	}
}


#box1
{
	padding: 80px 0;
	background-color: #F4F4F4;
}

.sigmali
{
	width: 199px;
	height: 61px;
	background-position: 0 0;
}


#box2 h2
{
	font-size: 2.65em;
	color: #BCC0C1;
	margin-top: 84px;
	margin-left: 7px;
	font-weight: bold;
	margin-bottom: 42px;
}


.box
{
	margin-bottom: 5px;
}


.box .triangle
{
	background-image: url('/css/image/triangle.png');
	width: 30px;
	height: 74px;
	position: absolute;
	top: 0;
	right: -30px;
	z-index: 10;
}


.download.bottom
{
	margin-top: 100px;
	margin-right: 50px;
}


@media  (max-width: 768px)
{
}


#box1 h1
{
	font-size: 2.8em;
	color: #323232;
	margin-top: 46px;
	margin-left: 11px;
	font-weight: bold;
}


#box1 p
{
	font-size: 1.45em;
	color: #5F5F5F;
	margin-top: 40px;
	margin-left: 10px;
	line-height: 31px;
}


.transparent
{
	background-image: url('/css/image/transparent.png');
}

#box1 h1
{
	font-size: 2.8em;
	color: #323232;
	margin-top: 46px;
	margin-left: 11px;
	font-weight: bold;
}

#box1 p
{
	font-size: 1.45em;
	color: #5F5F5F;
	margin-top: 40px;
	margin-left: 10px;
	line-height: 31px;
}

.transparent
{
	background-image: url('/css/image/transparent.png');
}

.sigmali
{
	width: 199px;
	height: 61px;
	background-position: 0 0;
}

#box2 h2
{
	font-size: 2.65em;
	color: #BCC0C1;
	margin-top: 84px;
	margin-left: 7px;
	font-weight: bold;
	margin-bottom: 42px;;
}

.box
{
	margin-bottom: 5px;
}



.box .triangle
{
	background-image: url('/css/image/triangle.png');
	width: 30px;
	height: 74px;
	position: absolute;
	top: 0;
	right: -30px;
	z-index: 10;
}

.download.bottom {
	margin-top: 100px;
	margin-right: 50px;
}
#box1 h1 {
	font-size: 2.8em;
	color: #323232;
	margin-top: 46px;
	margin-left: 11px;
	font-weight: bold;
}
#box1 p {
	font-size: 1.45em;
	color: #5F5F5F;
	margin-top: 40px;
	margin-left: 10px;
	line-height: 31px;
}
.transparent {
	background-image: url('/css/image/transparent.png');
}
.sigmali {
	width: 199px;
	height: 61px;
	background-position: 0 0;
}
.download {
	width: 469px;
	height: 89px;
	background: #E6731A;
	display: table;
	text-align: center;
	border-radius: 50px;
	position: relative;
	float: right;
}
.download div{
	color: #FFF;
	margin-left: -54px;
	margin-top: 5px;
	font-size: 30px;
}
.download.top{
	margin-top: 40px;
	margin-right: 22px;
}
.download span{
	background-position: -203px -5px;
	width: 47px;
	height: 47px;
	position: absolute;
	top: 19px;
	right: 50px;
}
#box2 h2 {
	font-size: 2.65em;
	color: #BCC0C1;
}
.box .bleft {
	background: #ECECEC;
	position: relative;
	height: 74px;
	font-size: 1.75em;
	display: table-row-group;
	text-align: left;
	line-height: 65px;
	padding-top: 5px;
	padding-left: 15px;
	font-weight: bold;;
}
.box .bright {
	background: #F9F9F9;
	font-size: 1.15em;
	padding: 15px 0;
	height: 74px;
	text-align: left;
	padding-left: 49px;
	padding-right: 11px;
}
.box .triangle {
	background-image: url('/css/image/triangle.png');
	width: 30px;
	height: 74px;
	position: absolute;
	top: 0;
	right: -30px;
	z-index: 10;
}

@media (max-width: 1180px) and (min-width: 768px)
{
	.box .bright {
		padding: 5px 40px;
	}
}

@media (max-width: 992px) and (min-width: 768px)
{
	.box .bright, .box .bleft {
		height: 100px;
	}
	.box .bleft {
		padding-top: 17px;
	}
	.box .triangle {
		display: none;
	}
}
@media  (max-width: 768px)
{
	.box .triangle {
		display: none;
	}

	.box .bright {
		height: auto;
	}
	.download.bottom {
		padding: 0;
		margin-top: 20px;
		margin-bottom: 30px;
	}
	div#back {
		position: relative;
		margin-bottom: 10px;
	}
}

#box1
{
	padding: 80px 0;
	background-color: #F4F4F4;
}


#box1
{
	padding: 80px 0;
	background-color: #F4F4F4;
}



a
{
	text-decoration: none;
}

#box4 {
	background: #E6731A;
	display: none;
	padding-bottom: 30px;
}
#buttomback {
	margin: auto;
	text-align: center;
	height: 0px !important;
	background: #ffffff;
	border-radius: 48px;
	margin-top: 118px;
	font-size: 15px;
	font-weight: bold;
}
#buttomback a {
	color: #222;
	text-decoration: none;
	border-bottom: 1px solid #000;
}
#generalDataProtectionRegulation{
	display: inline;
    cursor: pointer;
    font-weight: bold;
    color: #ffffff !important;
    text-decoration: none !important;
    font-size: 15px;
    position: center;
    top: -24px;
    margin-left: 501px;
}